asttokens==3.0.1
cffi==2.0.0
colorama==0.4.6
comm==0.2.3
contourpy==1.3.0
cycler==0.12.1
decorator==5.2.1
exceptiongroup==1.3.1
executing==2.2.1
fonttools==4.60.1
importlib_resources==6.5.2
ipympl==0.9.8
ipython==8.18.1
ipywidgets==8.1.8
jedi==0.19.2
jupyterlab_widgets==3.0.16
kiwisolver==1.4.7
llvmlite==0.43.0
matplotlib==3.9.4
matplotlib-inline==0.2.1
numba==0.60.0
numpy==2.0.2
packaging==25.0
pandas==2.3.3
parso==0.8.5
pillow==11.3.0
prompt_toolkit==3.0.52
pure_eval==0.2.3
pycparser==2.23
Pygments==2.19.2
pyparsing==3.2.5
python-dateutil==2.9.0.post0
pytz==2025.2
scipy==1.13.1
six==1.17.0
soundfile==0.13.1
stack-data==0.6.3
traitlets==5.14.3
typing_extensions==4.15.0
tzdata==2025.2
wcwidth==0.2.14
widgetsnbextension==4.0.15
zipp==3.23.0